/** @format */

.color-black {
  color: #1a1815 !important;
}

.fs-22 {
  font-size: 22px !important;
}
.service-img-sec {
  padding-top: 0px !important;
}
.service-inner-page-link {
  padding-bottom: 70px;
}
.service-inner-page-link img {
  width: 100%;
}
.service-inner-image-wrapper {
  position: relative;
  overflow: hidden;
}
.service-inner-image-wrapper .service-overlay-title {
  position: absolute;
  bottom: 10%;
  left: -5%;
  opacity: 0;
  transition: 0.5s ease;
}
.service-inner-image-wrapper:hover .service-overlay-title {
  opacity: 1;
  left: 5%;
}
.service-btn a {
  color: black;
}
.about-area.one {
  padding: 25px 0 86px !important;
}
.about-page-banner {
  /* background: url('../images/about/about-page-banner.jpg'), linear-gradient(90deg, rgba(2,0,36,1) 100%, rgba(9,9,121,1) 35%) !important; */
  /* background: url('../images/about/about-page-banner.jpg'), linear-gradient(to right, #6DB3F2, #6DB3F2); */
  background: linear-gradient(rgba(0, 0, 0, 0.5) 100%, rgba(0, 0, 0, 0.5) 100%),
    url("../images/about/about-page-banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 100px 0 110px;
  height: 450px;
  position: relative;
  z-index: 1;
}
.about_area_five.upper .counter_box {
  background: linear-gradient(rgba(0, 0, 0, 0.5) 100%, rgba(0, 0, 0, 0.5) 100%),
    url("../images/about/15Yearscopy.jpg");
}
.breadcumb-area-blog {
  background: url("../images/blog/Blog\ Banner.jpg") !important;
}
.breadcumb-area-service {
  background: url("../images/service/NNER\ IN\ copy.jpg") !important;
}
.breadcumb-area-verticals {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.3)),
    url("../images/vertical/verticals-banner.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 100px 0 110px;
  height: 450px;
  position: relative;
  z-index: 1;
}
.breadcumb-area-career {
  background: url("../images/career-banner.jpg") !important;
}
.breadcumb-area-contact {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/contact-banner.jpg") !important;
}
.breadcumb-area-projects {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("../images/project/Project\ page\ banner.jpg") !important;
}
.service-area-inner-page .single-inner-service-box.img-one::before {
  background: url("../images/project/Pre-Engineered\ Building\ Design.jpg");
}
.service-area-inner-page .single-inner-service-box.img-two::before {
  background: url("../images/project/Expert\ Steel\ Fabrication\ Services.jpg");
}
.service-area-inner-page .single-inner-service-box.img-three::before {
  background: url("../images/project/Efficient\ &\ Safe\ Steel\ Erection.jpg");
}
.service-area-inner-page .single-inner-service-box.img-four::before {
  background: url("../images/project/our-survice/Installation-\(Erection\).jpg");
}
.service-area-inner-page .single-inner-service-box.img-five::before {
  background: url("../images/project/our-survice/Foundation-&-Civil-Works.jpg");
}
.service-area-inner-page .single-inner-service-box.img-six::before {
  background: url("../images/project/our-survice/Maintenance-&-Renovation.jpg");
}
.service-area-inner-page .single-inner-service-box.img-seven::before {
  background: url("../images/project/our-survice/Fabrication-&-Supply.jpg");
}
.service-area.one.upper {
  background: linear-gradient(
      90deg,
      rgba(235, 128, 49, 0.8907212543220413) 14%,
      rgba(216, 171, 122, 0.938340301941089) 74%,
      rgba(216, 171, 122, 0.8487044475993523) 100%
    ),
    url("../images/home/products/home-page-banner.jpg");
}
.color-white {
  color: #fff !important;
}
.section-title.upper .main-title h1 {
  color: #ffffff;
  opacity: 0.051;
}
.footer_section_three .widgets-company-title h3 {
  color: #343434 !important;
}
.footer_section_three.upper .widgets-company-info h5 {
  color: #343434 !important;
}
.footer_section_three.upper {
  background-color: #cdcdcda7;
}
.bi-envelope {
  color: #515151 !important;
  padding-right: 10px;
}
/* .footer_section_three ::marker{
    display: none !important;
   
} */
.footer_section_three .row.mg-tp.align-items-center {
  margin-top: 60px;
}
.footer_section_three.upper {
  padding-top: 70px !important;
}
@media (max-width: 1300px) {
  .hendre_menu > ul > li > a {
    margin: 22px 13px;
    /* color: red !important; */
    /* font-size: 13px; */
  }
}
@media (max-width: 1200px) {
  .hendre_menu > ul > li > a {
    margin: 22px 9px;
    /* color: green !important; */
    /* font-size: 13px; */
  }
  .logo {
    width: 200px !important;
  }
}
@media (max-width: 1100px) {
  .hendre_menu > ul > li > a {
    margin: 22px 6px;
    /* color: yellow !important; */
    /* font-size: 13px; */
  }
  .logo {
    width: 180px !important;
  }
}
.hendre_menu > ul > li.active > a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 100%;
  background: #d7ab79;
  content: "";
}
.gal-sub-title h2 {
  color: #000 !important;
  font-size: 40px;
  padding-top: 50px;
}
/* .gal-sub-title h2 span{
    color: #D7AB79 !important;
} */
@media screen and (max-width: 1400px) {
  .about_area_five .counter_box {
    position: relative !important;
    bottom: 0 !important;
  }
}
/* .about-area.one.upper .appoinment-tab .tabs li a{
color: #D7AB79 !important;
} */
.tabs li.active a {
  border-bottom-color: #d7ab79 !important;
}
.about-area.one.upper .appoinment-tab .tabs li a::after {
  background: #d7ab79;
}
.counter-area.one.upper .counter-title h4 {
  color: #d7ab79;
}
.portfolio-masonary-title h3 span {
  color: #d7ab79;
}
.gallery_area .gallery_button a {
  color: #000;
}
.gallery_area .singles_gallery .single_gallery_content {
  background: #d7ab79;
}
.gallery_area .single_gallery_content {
  background: #d7ab79;
}
.tag-area.one.upper .marquee-block .content-box h6.title {
  color: #eb8031 !important;
}
.tag-area.one.upper .marquee-block .content-box h6.title:hover {
  color: #000;
}
/* home slider additional slider */
.hero-slider-wrapper-new {
  position: relative !important;
}
.hero-slider-content-new {
  position: absolute !important;
  top: 50%;
  transform: translateY(-50%);
  z-index: 5;
  padding-left: 0px !important;
}
/* home slider additional slider end */

.service-page-service-area-inner-page {
  padding-top: 10px;
}
.fabtech-agency-area {
  position: relative;
}
.fabtech-agency-area::before {
  position: absolute;
  content: "";
  background-color: rgba(0, 0, 0, 0.574);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fabtech-agency-area h2 {
  position: relative;
  z-index: 2;
}
.product-innerpage-banner-bottom {
  padding-top: 70px;
}
.product-innerpage-banner-bottom h1 {
  color: #000;
}
.product-innerpage-banner-bottom p {
  color: #999999 !important;
}
.panel-page-color-pellet {
  display: flex;
  gap: 10px;
  padding-bottom: 25px;
  padding-top: 15px;
}
.panel-page-color-pellet .colors {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
.panel-page-color-pellet .colorone {
  background-color: #e9ece4;
}
.panel-page-color-pellet .colortwo {
  background-color: #a1aa66;
}
.panel-page-color-pellet .colorthree {
  background-color: #009fd9;
}
.panel-page-color-pellet .colorfour {
  background-color: #a75e40;
}
.panel-page-color-pellet .colorfive {
  background-color: #922c30;
}

.banner-h1-main {
  /* color: red !important; */
  font-size: 55px;
}
@media (max-width: 990px) {
  .home-banner-main-sec {
    height: 500px;
  }
}
.about-counter-sec {
  background-color: #eb8031;
}
.para-black {
  color: #1a1815;
}
.client-mobile-logo {
  display: none;
}
.client-logo {
  display: block;
}
@media screen and (max-width: 768px) {
  .client-mobile-logo {
    display: block;
  }
  .client-logo {
    display: none;
  }
}
.client-logo-bg {
  background-color: #fff0df !important;
  margin-top: 50px;
}

.gallery-view-more {
  width: max-content;
  margin: auto;
  padding: 10px 50px;
}

.case-study-thumb2 {
  /* border: 3px ridge black;
    border-radius: 15px; */
}
.case-study-thumb2 img {
  border-radius: 13px;
}

@media screen and (max-width: 1000px) {
  .new-about-section {
    padding-top: 50px;
  }
  .slider-area.one.upper .single-slider {
    left: 0px;
  }
  .slider-area.one .row.bor-der {
    padding: 0 !important;
  }
}
@media screen and (max-width: 550px) {
  .area-of-expertise-main {
    padding-top: 100px;
  }
}
@media screen and (max-width: 420px) {
}
@media screen and (max-width: 992px) {
  .about-area-seven {
    padding: 40px 0 20px;
  }
  .section_title .sub_title h4 {
    font-size: 12px;
  }
  .portfolio-showcase-area {
    padding-top: 50px;
  }
  .product-innerpage-banner-bottom .pt-5 {
    padding-top: 0px !important;
  }
  .product-innerpage-banner-bottom h1 {
    font-size: 28px;
  }
  .portfolio-showcase-area.upper .showcase-title h1 {
    font-size: 28px;
  }
  .section-title.upper .sub-title h2 {
    font-size: 28px;
  }

  .about_area_three .about_thumb img {
    margin-left: 0;
  }
  .about-clientele-h4 {
    font-size: 30px;
  }
  .home-cta-section .home-cta-h2 {
    text-align: center;
  }
  .home-cta-section .header-button {
    display: flex;
    margin: auto;
    width: max-content;
  }
  .home-about-content-sec h2 {
    font-size: 28px;
  }
  .counter-area.one .counter-text h1 {
    font-size: 42px;
  }
  .tag-area.one.upper .marquee-block .content-box h6.title {
    font-size: 26px;
  }
  .service-area.one.upper {
    padding-top: 50px;
  }
  .horizontal-area .horizontal-button {
    text-align: center;
  }
  .counter-area.one {
    padding-top: 0px !important;
  }
  .counter-area.one.upper .row.bg-col {
    padding-top: 100px;
  }
  .home-cta-h2 {
    font-size: 24px !important;
  }
  .areaof-sec {
    display: flex;
    justify-content: center;
    text-align: center;
  }
  .areaof-sec .black-new-color {
    width: 100% !important;
  }
  .about-home-img-two {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .home-cta-img {
    padding-top: 50px;
  }
  .about-counter-sec {
    margin-top: 50px;
  }
  .about-home-img-one {
    padding-top: 50px !important;
  }
  .about-home-img-two {
    padding-top: 0px !important;
  }
  .about-counter-sec {
    display: none;
  }
}
.areaof-sec .black-new-color {
  width: max-content;
}
.mean-container .mean-bar::before {
  content: "";
  width: 170px;
  height: 50px;
  background-image: url(../images/logo-1.png);
  background-repeat: no-repeat;
  background-size: contain;
  top: 50%;
  transform: translateY(-50%);
}
.hero-slides .col-lg-12 {
  padding-left: 0px !important;
}
.mean-container .mean-bar {
  background: #eb8031 !important;
}

.case-study-thumb2 {
  height: 230px !important;
  object-fit: contain !important;
}

.orange-new-color {
  color: #eb8031 !important;
}
.slider-area.one .slider-title h1 span {
  color: #eb8031 !important;
}
.black-new-color {
  color: #000 !important;
}
.gallery-title-sec {
  padding-top: 150px;
}

.about-clientele-h4 {
  font-size: 45px;
}

.vertical-row-reverce {
  flex-direction: row-reverse !important;
}

.about_area_three .singles_abouts_box {
  background: #eb8031;
}

.contact-area-inner {
  background: #d8ab7a;
}
.contact_from_box .quote_button {
  border: 1px solid #fff;
}

/* career page styles */
.career-cards {
  background-color: #cda374;
  padding: 15px;
  border-radius: 7px;
}

/* popup style start */
/* popup section */
.popup-overlay-main {
  transition: 1s ease;
  /* backdrop-filter: blur(0px); */
}
.popup-overlay-main.is-active {
  position: fixed;
  z-index: 99;
  width: 100%;
  height: 100%;
  opacity: 1;
  pointer-events: auto;
  visibility: visible;

  backdrop-filter: blur(7px);
}
.popup-form-main {
  pointer-events: none;
  scale: 0;
  position: fixed;
  width: 100%;
  margin: auto;
  height: 100vh;
  z-index: 99;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s ease;
}
.popup-form-main.is-active {
  scale: 1;
}
.popup-form-sub {
  pointer-events: auto;
  padding: 25px;
  width: 50%;
  border-radius: 25px;
  position: relative;
  background-color: #ffff;
  border: 1px solid var(--primary-color);
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.popup-form-sub h3 {
  color: #000;
}
.popup-form-sub label {
  color: #000;
}
.popup-form-sub .close-icon {
  position: absolute;
  top: 15px;
  right: 15px;
}
.popup-form-sub button {
  background-color: #d8ab7a;
  color: #fff;
}
.popup-form-sub button:hover {
  background-color: #ffac53;
}
@media screen and (max-width: 600px) {
  .popup-form-sub {
    width: 80%;
  }
}
/* popup style end */
